View Issue Details

IDProjectCategoryView StatusLast Update
0022551LazarusIDEpublic2012-08-04 02:07
ReporterMarcelo B PaulaAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.1 (SVN)Product Build 
Target Version1.0.0Fixed in Version1.1 (SVN) 
Summary0022551: Inno setup brazilian portuguese language file
DescriptionFollow the brazilian portuguese file to use with inno setup installation of Lazarus. Ansi encoded.
TagsNo tags attached.
Fixed in Revision38126
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

2012-08-02 18:35

 

Brazilian_portuguese.zip (1,113 bytes)

Martin Friebe

2012-08-03 00:50

manager   ~0061369

Please test the updated installer from http://www.martin-friebe.de/lazarus-1.0%20RC1-fpc-2.6.0-de-win32.exe
It has the Brazilian translation

No need to finish the install, just check the messages are all shown correct. Include changing the dest folder, and get the multiple copies warning

Marcelo B Paula

2012-08-03 17:48

reporter   ~0061383

Last edited: 2012-08-03 17:50

Tested on win7. Messages looking good. I made minimal corrections to improve the translation. Follow new file in Brazilian_portuguese2.zip.
If you need me to a final test, just post a new link, ok.

2012-08-03 17:48

 

Brazilian_portuguese2.zip (1,116 bytes)

Martin Friebe

2012-08-03 19:42

manager   ~0061387

Committed. Thanks

Marcelo B Paula

2012-08-04 02:07

reporter   ~0061402

Thank you.

Issue History

Date Modified Username Field Change
2012-08-02 18:35 Marcelo B Paula New Issue
2012-08-02 18:35 Marcelo B Paula File Added: Brazilian_portuguese.zip
2012-08-02 18:35 Marcelo B Paula Widgetset => Win32/Win64
2012-08-02 21:42 Martin Friebe Status new => assigned
2012-08-02 21:42 Martin Friebe Assigned To => Martin Friebe
2012-08-03 00:50 Martin Friebe Note Added: 0061369
2012-08-03 15:43 Martin Friebe LazTarget => -
2012-08-03 15:43 Martin Friebe Status assigned => feedback
2012-08-03 17:48 Marcelo B Paula Note Added: 0061383
2012-08-03 17:48 Marcelo B Paula File Added: Brazilian_portuguese2.zip
2012-08-03 17:50 Marcelo B Paula Note Edited: 0061383
2012-08-03 17:50 Marcelo B Paula Note Edited: 0061383
2012-08-03 19:42 Martin Friebe Fixed in Revision => 38126
2012-08-03 19:42 Martin Friebe Status feedback => resolved
2012-08-03 19:42 Martin Friebe Fixed in Version => 1.1 (SVN)
2012-08-03 19:42 Martin Friebe Resolution open => fixed
2012-08-03 19:42 Martin Friebe Note Added: 0061387
2012-08-03 19:43 Martin Friebe Target Version => 1.0.0
2012-08-04 02:07 Marcelo B Paula Status resolved => closed
2012-08-04 02:07 Marcelo B Paula Note Added: 0061402